maven-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From br...@apache.org
Subject svn commit: r358199 - /maven/components/trunk/ci.sh
Date Wed, 21 Dec 2005 03:53:26 GMT
Author: brett
Date: Tue Dec 20 19:53:20 2005
New Revision: 358199

URL: http://svn.apache.org/viewcvs?rev=358199&view=rev
Log:
fix shell error

Modified:
    maven/components/trunk/ci.sh

Modified: maven/components/trunk/ci.sh
URL: http://svn.apache.org/viewcvs/maven/components/trunk/ci.sh?rev=358199&r1=358198&r2=358199&view=diff
==============================================================================
--- maven/components/trunk/ci.sh (original)
+++ maven/components/trunk/ci.sh Tue Dec 20 19:53:20 2005
@@ -7,11 +7,18 @@
 
 CMD=$1
 
-[ "$1" = "" ] && echo && echo "You must specify a checkout or update!" &&
echo && exit 1
+if [ "$1" = "" ]; then
+  echo
+  echo "You must specify a checkout or update!"
+  echo
+  exit 1
+fi
 
 BRANCH="branches/${2}"
 
-[ "$2" = "" ] BRANCH="trunk"
+if [ "$2" = "" ]; then
+  BRANCH="trunk"
+fi
 
 FROM=continuum@maven.zones.apache.org
 TO=dev@maven.apache.org



Mime
View raw message